<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">4_63044</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2021-07-12 20:16:17</property>
  <property name="sku" type="text">4_63044</property>
  <property name="Batchcode" type="text">KWA_100157235</property>
 </properties>
 <sequence3d name="a_" hangles="12" vangles="1">
  <scales>
   <scale width="2232" cols="3" height="2203" tile_height="735" value="100.0" rows="3" tile_width="744"/>
   <scale width="1116" cols="2" height="1101" tile_height="551" value="50.0" rows="2" tile_width="558"/>
   <scale width="1024" cols="1" height="1010" tile_height="1010" value="45.9" rows="1" tile_width="1024"/>
   <scale width="768" cols="1" height="758" tile_height="758" value="34.4" rows="1" tile_width="768"/>
   <scale width="512" cols="1" height="505" tile_height="505" value="22.9" rows="1" tile_width="512"/>
   <scale width="256" cols="1" height="252" tile_height="252" value="11.5" rows="1" tile_width="256"/>
   <scale width="128" cols="1" height="126" tile_height="126" value="5.7" rows="1" tile_width="128"/>
  </scales>
  <images maxWidth="2232" maxHeight="2203" name="a_" ext="jpg"/>
 </sequence3d>
</orbitvu>
